stages:
  - frontend
  - backend

frontend:
  stage: frontend
  trigger:
    include:
      - local: client/.gitlab-ci.yml

backend:
  stage: backend
  trigger:
    include:
      - local: server/.gitlab-ci.yml